Source: golang-github-pion-interceptor
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-rtp-dev,
               golang-github-pion-rtcp-dev (>= 1.2.10-1~),
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor.git
Homepage: https://github.com/pion/interceptor
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/interceptor

Package: golang-github-pion-interceptor-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-rtp-dev,
         golang-github-pion-rtcp-dev (>= 1.2.10-1~),
         ${misc:Depends}
Description: Pluggable RTP/RTCP processors for building real time communication
 Interceptor is a framework for building RTP/RTCP communication software.
 This framework defines a interface that each interceptor must satisfy.
 These interceptors are then run sequentially. It also provides
 common interceptors that will be useful for building RTC software.
 .
 This package was built for pion/webrtc but is consumable by anyone. 
